Subject: [Pkg-cacti-maint] cacti and pkg-monitoring

From: Paul Gevers <[email-masked]>
Date: Sun, 3 Apr 2016 20:14:03 +0200

Hi all,

I just noticed the existence of pkg-monitoring. Not sure if it aligns
fully with the aim of pkg-monitoring, but would it make sense to have
cacti maintained by that team, instead of its own team (which has only
one active maintainer)? I am very willing to keep maintaining cacti,
however, it feels good if there would be others that could step in in
case of absence.

Paul
PS please keep pkg-cacti-maint in CC on responses, I am not subscribed
(yet) to pkg-monitoring-maintainers.